.BTVHead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 50px;
	text-decoration: underline;
}
.BTVSubHead {
	font-family: "Courier New", Courier, mono;
	font-size: 30px;
	font-style: oblique;
}
.itelic {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
